<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'accredible', language 'bn', version '3.2'.
 *
 * @package     accredible
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accredible:addinstance'] = 'উদাহরণস্বরূপ একটি সার্টিফিকেট / ব্যাজ যোগ করুন';
$string['accredible:manage'] = 'উদাহরণস্বরূপ একটি সার্টিফিকেট / ব্যাজ পরিচালনা করুন';
$string['accredible:student'] = 'একটি সার্টিফিকেট বা ব্যাজ উদ্ধার করুন';
$string['accredible:view'] = 'একটি সার্টিফিকেট বা ব্যাজ দেখুন';
$string['achievementid'] = 'অ্যাচিভমেন্ট আইডি / দলের নাম (অবশ্যই একক হতে হবে)';
$string['activityname'] = 'একটিভিটির নাম';
$string['additionalactivitiesthree'] = 'এই নাম যেটি সার্টিফিকেটে প্রদর্শিত হবে।';
$string['apikeyhelp'] = 'accredible.com থেকে আপনার API কুঞ্জিকা লিখুন';
$string['apikeylabel'] = 'API কুঞ্জিকা';
$string['autoissueheader'] = 'স্বয়ংক্রিয়ভাবে প্রচলিত বিচারধারা';
$string['certificatename'] = 'সার্টিফিকেট / ব্যাজ-এর নাম';
$string['certificateurl'] = 'সার্টিফিকেট / ব্যাজ-এর url';
$string['chooseexam'] = 'সর্বশেষ কুইজটি নির্বাচন করুন';
$string['completionissuecheckbox'] = 'হ্যাঁ, কোর্স সমাপ্তিকরণে সমস্যা হচ্ছে';
$string['dashboardlink'] = 'এক্ক্রেডিবল ড্যাশবোর্ড লিংক';
$string['dashboardlinktext'] = 'পরিচয়পত্র মুছে ফেলতে অথবা অন্য রকমভাবে প্রদর্শিত করতে, <a href="https://accredible.com/issuer/login" target="_blank">dashboard</a> এই লিঙ্কে লগ ইন করুন';
$string['datecreated'] = 'তারিখ তৈরী হয়ে গেছে';
$string['description'] = 'বিবরণ';
$string['eventcertificatecreated'] = 'একটি পরিচয়পত্র এক্ক্রেডিবল-এ পোস্ট করা হয়েছিল';
$string['gradeattributegradeitemselect'] = 'অন্তর্ভুক্ত করতে মুডল গ্রেড চয়ন করুন:';
$string['gradeattributekeynameselect'] = 'একটি বিশ্বাসযোগ্য নকশা বৈশিষ্ট্য চয়ন করুন:';
$string['groupselect'] = 'গ্রুপ';
$string['id'] = 'আইডি';
$string['includegradeattributedescription'] = 'শংসাপত্রে ছাত্রের গ্রেড অন্তর্ভুক্ত করুন';
$string['indexheader'] = 'সমস্ত সার্টিফিকেট/ব্যাজগুলি {$a}-এর জন্য';
$string['issued'] = 'ইস্যু করা হয়েছিল';
$string['manualheader'] = 'সার্টিফিকেট / ব্যাজগুলির নিজহাতে ইস্যু করুন';
$string['modulename'] = 'এক্ক্রেডিবল সার্টিফিকেট এবং ব্যাজ';
$string['modulename_link'] = 'mod/accredible/view';
$string['modulenameplural'] = 'এক্ক্রেডিবল সার্টিফিকেট / ব্যাজ';
$string['nocertificates'] = 'সেখানে কোন সার্টিফিকেট / ব্যাজ নেই';
$string['nouserswarning'] = 'ব্যবহারকারীদের তালিকা দেখতে আপনাকে একটি গ্রহণযোগ্য গ্রুপ বেছে নিতে হবে।';
$string['overview'] = 'সংক্ষিপ্ত বিবরণ';
$string['passinggrade'] = 'শতকরা(%) মান প্রয়োজন কোর্স-এ উত্তীর্ণ হওয়ার জন্য';
$string['pluginadministration'] = 'এক্ক্রেডিবল সার্টিফিকেট / ব্যাজ অ্যাডমিনিস্ট্রেশন';
$string['pluginname'] = 'এক্ক্রেডিবল সার্টিফিকেট এবং ব্যাজ';
$string['recipient'] = 'গ্রাহক';
$string['templatename'] = 'দলের নাম (ড্যাশবোর্ড থেকে)';
$string['viewheader'] = 'সার্টিফিকেট এবং ব্যাজগুলি  {$a}-এর  জন্য';
$string['viewimgcomplete'] = 'আপনার সার্টিফিকেট বা ব্যাজ দেখতে ক্লিক করুন';
$string['viewimgincomplete'] = 'কোর্সটি এখনো চলছে';
$string['viewsubheader'] = 'গ্রুপ আইডি: {$a}';
$string['viewsubheaderold'] = 'অ্যাচিভমেন্ট আইডি: {$a}';
